Subject: Re: [PATCH v2] gnu: Add python-cloup.

From: Daniel Meißner <[email-masked]>
Date: Fri, 23 Jun 2023 09:41:24 +0200

Hi jgart,

jgart <[email-masked]> writes:

> From: Daniel Meißner <[email-masked]>
>
> * gnu/packages/python-xyz.scm (python-cloup): New variable.
>
> Co-authored-by: jgart <[email-masked]>
> ---
>
> Hi,
>
> Thanks for the patch. Here is a v2 that simplifies the home-page
> description a bit and removes the native-input of setuptools, since it
> is not needed.

Thanks for your v2.  Weirdly enough, I thought I had tested it without
setuptools and it did not work.  However, I tested it again and now it
works for me also.  Thanks for your improvements.  LGTM.

Best

-- 
Daniel